Summary: Assemble Usenet Binaries
Name: aub
Version: 2.0.5
Release: 3
Group: Networking/Utils
Copyright: Public Domain
Source: aub_perl5.tar.gz
Patch: aub-2.0.5-redhat-4.0.patch
Requires: perl >= 5
Prefix: %{_prefix}
BuildArchitectures: noarch 
BuildRoot: /var/tmp/%{name}-root

%description
AUB automatically assembles the pieces of multi-part Usenet postings
and decodes them. A user-supplied configuration file tells which 
newsgroups AUB should monitor. The user can also supply a "hook" program,
which tests each subject header and determines whether that particular
file should be downloaded or not.

%prep
%setup -q -c
%patch -p1 -b .patch

%build

%install
mkdir -p ${RPM_BUILD_ROOT}%{_prefix}/bin
mkdir -p ${RPM_BUILD_ROOT}%{_prefix}/man/man1

install -m 0755	aub ${RPM_BUILD_ROOT}%{_prefix}/bin/aub
install -m 0644	aub.1 ${RPM_BUILD_ROOT}%{_prefix}/man/man1/aub.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc README Introducing_AUB BUG_FIXES
%{_prefix}/bin/aub
%{_prefix}/man/man1/aub.1

%changelog
* Thu Apr 29 1999 Jeff Johnson <jbj@redhat.com>
- rebuild for 6.0.

* Tue Aug 11 1998 Michael Maher <mike@redhat.com>
- built package  
